.detail-title-wrapper {
  margin-bottom: 0.5rem;
  color: #445f7c;
}
.detail-title {
  padding-top: 1rem;
  text-align: center;
  line-height: 1.5;
}
.detail-info-wrapper {
  margin-bottom: 1.5rem;
}
.detail-info-wrapper span {
  display: inline-block;
  color: #777;
  font-size: 0.9rem;
}
.detail-context-wrapper img {
  max-width: 100%;
}
.detail-context-wrapper p {
  color: #333;
  line-height: 1.8;
}
.detail-zoom-control a {
  color: #555;
  text-decoration: none;
}
.detail-zoom-control .iconfont {
  font-size: 1.2rem;
}
#mainContent {
  padding-top: .5rem;
}
.breadcrumb-item:last-child {
  border: 0;
}
.breadcrumb::after {
  border: 0;
}
